/*
Theme Name: Astra Child
Description: Child theme for Astra theme
Author: Astra™
Author URI: http://www.astra.com
Template: astra
Version: 1.0.0
Text Domain: astra
*/

body,p,label,input,a,.contact_left h3,.contact_left h6,.contact_left h4 a,.contact_left .elementor-widget-container h4{
	font-family: 'Questrial', sans-serif !important;
}
h1,h2,h3{
	font-family: 'Playfair Display', serif !important;
	font-weight:500 !important;
}
#text-3 i.fa {
    margin-right: 7px;
    width: 20px;
}
a.menu-link:hover {
    color: #800020 !important;
}
header#masthead {
    position: fixed;
    width: 100%;
}
div#content {
    padding-top: 7.8em;
}
.elementor-element-a39e7b7 .elementor-widget-wrap.elementor-element-populated {
    background-image: url(/wp-content/uploads/2022/06/Group-33-1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 26px !important;
	  margin : 0 32px !important;
}
body:not(.home) .entry-content .elementor section:first-child .elementor-background-overlay {
    background-color: #000;
}


@media (max-width: 921px){
	.elementor-element.elementor-element-9b3ad04 .elementor-widget-container {
		text-align: center;
	}
	body .elementor-element-a39e7b7 .elementor-widget-wrap.elementor-element-populated {
		padding: 22px 22px 50px !important;
		margin: 0 0 2em !important;
	}
	body .elementor-element-a39e7b7 h3.elementor-image-box-title {
		font-size: 15px !important;
		line-height: 26px !important;
		margin: 0 0 5px !important;
		    text-align: center;
	}
	body .elementor-element-a39e7b7 .elementor-button-wrapper {
		text-align: center;
	}
	div#content {
		padding-top: 5.5em;
	}
	.elementor-395 .elementor-element.elementor-element-6b960e1 .elementor-image-box-title {
		margin-bottom: 30px !important;
	}
	.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
		grid-column-gap: 20px !important;
    	grid-row-gap: 20px !important;
	}
	.elementor-element-9b3ad04 .elementor-widget-container br {
		display: none;
	}
	
	
	
}









